Comparing certificates Experimental feature

You are comparing two certificates. By default, only differing attributes are shown. Use the button below to show/hide all attributes.

Showing only differing attributes.
KYOCERA TASKalfa 352ci (KYOCERA), 357ci (TA Triumph Adler/UTAX), with SSD and Data Security Kit
CSEC2019020
KYOCERA TASKalfa MZ7001ci, TASKalfa MZ6001ci, TASKalfa MZ5001ci, TASKalfa MZ4001ci, TASKalfa M30150ci, TASKalfa M30140ci (KYOCERA), 7009ci, 6009ci, 5009ci, 4009ci (TA Triumph-Adler/UTAX), with Hard Disk and FAX System
CSEC2024021
name KYOCERA TASKalfa 352ci (KYOCERA), 357ci (TA Triumph Adler/UTAX), with SSD and Data Security Kit KYOCERA TASKalfa MZ7001ci, TASKalfa MZ6001ci, TASKalfa MZ5001ci, TASKalfa MZ4001ci, TASKalfa M30150ci, TASKalfa M30140ci (KYOCERA), 7009ci, 6009ci, 5009ci, 4009ci (TA Triumph-Adler/UTAX), with Hard Disk and FAX System
status archived active
not_valid_after 26.05.2025 26.02.2031
not_valid_before 26.05.2020 26.02.2026
cert_link https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/Kyocera%20TASKalfa%20352ci%20-%20Certifikat%20CCRA%20_%20signerat.pdf https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/CCRA%20certifikat%20TASKalfa6%20MZ4001ci%20HDD%202600PP%20(CSEC2024021).pdf
report_link https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/Kyocera%20TASKalfa%20352ci%20-%20Certification%20Report.pdf https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/Certification%20Report%20Kyocera%20TASKalfa%20MZ4001ci%20HDD_1-0_24FMV6693-42.pdf
st_link https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/Kyocera%20TASKalfa%20352ci%20-%20ST%20v.104.pdf https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/ST_HCD-PP_TASKalfaMZ4001ci_rev.pdf
security_level EAL2+, ALC_FLR.2 ALC_FLR.2, EAL2
heuristics/cert_id CSEC2019020 CSEC2024021
heuristics/extracted_sars ASE_ECD.1, ALC_CMC.2, ADV_ARC.1, ALC_CMS.2, ASE_SPD.1, ASE_REQ.2, AGD_PRE.1, ASE_CCL.1, AVA_VAN.2, ASE_OBJ.2, ADV_TDS.1, ASE_TSS.1, ALC_DEL.1, ASE_INT.1, ATE_COV.1, ATE_IND.2, ATE_FUN.1, ALC_FLR.2, AGD_OPE.1, ADV_FSP.2 ASE_ECD.1, ALC_CMS.1, ADV_ARC.1, ASE_SPD.1, ASE_REQ.1, AGD_PRE.1, ATE_IND.1, ASE_CCL.1, ADV_FSP.1, ADV_TDS.1, ASE_TSS.1, ASE_OBJ.1, ALC_DEL.1, ASE_INT.1, AVA_VAN.1, ALC_CMC.1, ATE_COV.1, ATE_FUN.1, ALC_FLR.2, AGD_OPE.1
pdf_data/cert_filename Kyocera TASKalfa 352ci - Certifikat CCRA _ signerat.pdf CCRA certifikat TASKalfa6 MZ4001ci HDD 2600PP (CSEC2024021).pdf
pdf_data/cert_keywords/cc_cert_id
  • SE:
    • CSEC2019020: 1
  • SE:
    • CSEC2024021: 1
pdf_data/cert_metadata
  • /CreationDate: D:20200528153205+02'00'
  • /Creator: RICOH MP C4504ex
  • /ModDate: D:20200528153843+02'00'
  • /Producer: RICOH MP C4504ex
  • pdf_file_size_bytes: 702723
  • pdf_hyperlinks: {}
  • pdf_is_encrypted: False
  • pdf_number_of_pages: 1
  • /CreationDate: D:20260303070203+01'00'
  • /Creator: RICOH MP C4504ex
  • /ModDate: D:20260303090022+01'00'
  • /Producer: RICOH MP C4504ex
  • pdf_file_size_bytes: 1937008
  • pdf_hyperlinks: {}
  • pdf_is_encrypted: False
  • pdf_number_of_pages: 1
pdf_data/report_filename Kyocera TASKalfa 352ci - Certification Report.pdf Certification Report Kyocera TASKalfa MZ4001ci HDD_1-0_24FMV6693-42.pdf
pdf_data/report_keywords/cc_cert_id
  • SE:
    • CSEC2019020: 1
  • SE:
    • CSEC2024021: 21
pdf_data/report_keywords/cc_security_level
  • EAL:
    • EAL 2: 3
  • EAL:
    • EAL 2: 3
    • EAL 2 augmented: 1
pdf_data/report_keywords/cc_claims
  • A:
    • A.ACCESS: 1
    • A.DADMIN_TRUST: 1
    • A.NETWORK: 1
    • A.USER_EDUCATION: 1
  • T:
    • T.IMAGE_DATA: 1
    • T.NETWORK: 1
    • T.SETTING_DATA: 1
  • A:
    • A.ACCESS: 1
    • A.ADMIN: 2
    • A.USER: 1
  • T:
    • T.CONF: 2
    • T.DOC: 2
    • T.FUNC: 1
    • T.PROT: 1
pdf_data/report_keywords/vendor
  • Microsoft:
    • Microsoft: 1
pdf_data/report_keywords/crypto_protocol
  • TLS:
    • TLS:
      • TLS: 3
  • IKE:
    • IKEv1: 2
  • IPsec:
    • IPsec: 3
  • TLS:
    • TLS:
      • TLS: 1
pdf_data/report_keywords/standard_id
  • CC:
    • CCMB-2017-04-001: 1
    • CCMB-2017-04-002: 1
    • CCMB-2017-04-003: 1
    • CCMB-2017-04-004: 1
  • ISO:
    • ISO/IEC 17025:2018: 1
  • CC:
    • CCMB-2022-11-001: 1
  • ISO:
    • ISO/IEC 17025: 2
pdf_data/report_metadata
  • /Author: Ulf Noring
  • /CreationDate: D:20200601165847+02'00'
  • /Creator: Microsoft® Word 2016
  • /ModDate: D:20200601165847+02'00'
  • /Producer: Microsoft® Word 2016
  • /Subject: 19FMV5994-49:1
  • /Title: Certification Report - KYOCERA TASKalfa 352ci, TA Triumph-Adler/UTAX 357ci, with SSD and Data Security Kit
  • pdf_file_size_bytes: 468354
  • pdf_hyperlinks: http://www.nmap.org/
  • pdf_is_encrypted: False
  • pdf_number_of_pages: 21
  • /Author: Michael Lindh Almér
  • /CreationDate: D:20260310140328+01'00'
  • /Creator: Microsoft® Word LTSC
  • /ModDate: D:20260310140328+01'00'
  • /Producer: Microsoft® Word LTSC
  • /Subject: 24FMV6693-42
  • /Title: Certification Report Kyocera TASKalfa MZ4001ci HDD
  • pdf_file_size_bytes: 364107
  • pdf_hyperlinks: {}
  • pdf_is_encrypted: False
  • pdf_number_of_pages: 20
pdf_data/st_filename Kyocera TASKalfa 352ci - ST v.104.pdf ST_HCD-PP_TASKalfaMZ4001ci_rev.pdf
pdf_data/st_keywords/cc_security_level
  • EAL:
    • EAL2: 7
    • EAL2 augmented: 1
pdf_data/st_keywords/cc_sar
  • ADV:
    • ADV_ARC.1: 1
    • ADV_FSP.2: 1
    • ADV_TDS.1: 1
  • AGD:
    • AGD_OPE.1: 1
    • AGD_PRE.1: 1
  • ALC:
    • ALC_CMC.2: 1
    • ALC_CMS.2: 1
    • ALC_DEL.1: 1
    • ALC_FLR.2: 4
  • ASE:
    • ASE_CCL.1: 1
    • ASE_ECD.1: 1
    • ASE_INT.1: 1
    • ASE_OBJ.2: 1
    • ASE_REQ.2: 1
    • ASE_SPD.1: 1
    • ASE_TSS.1: 1
  • ATE:
    • ATE_COV.1: 1
    • ATE_FUN.1: 1
    • ATE_IND.2: 1
  • AVA:
    • AVA_VAN.2: 1
  • ADV:
    • ADV_FSP.1: 1
  • AGD:
    • AGD_OPE.1: 1
    • AGD_PRE.1: 1
  • ALC:
    • ALC_CMC.1: 1
    • ALC_CMS.1: 1
    • ALC_FLR: 1
  • ASE:
    • ASE_CCL.1: 1
    • ASE_ECD.1: 1
    • ASE_INT.1: 1
    • ASE_OBJ.1: 1
    • ASE_REQ.1: 1
    • ASE_SPD.1: 1
    • ASE_TSS.1: 1
  • ATE:
    • ATE_IND.1: 1
  • AVA:
    • AVA_VAN.1: 1
pdf_data/st_keywords/cc_sfr
  • FCS:
    • FCS_CKM.1: 28
    • FCS_CKM.1.1: 3
    • FCS_CKM.2: 3
    • FCS_CKM.4: 13
    • FCS_COP.1: 27
    • FCS_COP.1.1: 3
  • FDP:
    • FDP_ACC.1: 11
    • FDP_ACC.1.1: 1
    • FDP_ACF.1: 8
    • FDP_IFC.1: 11
    • FDP_IFC.1.1: 1
    • FDP_IFF.1: 8
    • FDP_ITC.1: 3
    • FDP_ITC.2: 3
  • FIA:
    • FIA_AFL.1: 8
    • FIA_AFL.1.1: 1
    • FIA_AFL.1.2: 1
    • FIA_ATD.1: 8
    • FIA_ATD.1.1: 1
    • FIA_SOS.1: 8
    • FIA_SOS.1.1: 1
    • FIA_UAU.1: 10
    • FIA_UAU.1.1: 1
    • FIA_UAU.1.2: 1
    • FIA_UAU.7: 8
    • FIA_UAU.7.1: 1
    • FIA_UID.1: 12
    • FIA_UID.1.1: 1
    • FIA_UID.1.2: 1
    • FIA_USB.1: 7
    • FIA_USB.1.1: 1
    • FIA_USB.1.2: 1
    • FIA_USB.1.3: 1
  • FMT:
    • FMT_MSA.1: 18
    • FMT_MSA.1.1: 2
    • FMT_MSA.3: 18
    • FMT_MSA.3.1: 2
    • FMT_MSA.3.2: 2
    • FMT_MTD.1: 14
    • FMT_MTD.1.1: 2
    • FMT_SMF.1: 17
    • FMT_SMF.1.1: 1
    • FMT_SMR.1: 15
    • FMT_SMR.1.1: 1
    • FMT_SMR.1.2: 1
  • FTA:
    • FTA_SSL.3: 8
    • FTA_SSL.3.1: 1
  • FTP:
    • FTP_ITC.1: 7
    • FTP_ITC.1.1: 1
    • FTP_ITC.1.2: 1
    • FTP_ITC.1.3: 1
  • FAU:
    • FAU_GEN: 14
    • FAU_GEN.1: 9
    • FAU_GEN.1.1: 1
    • FAU_GEN.1.2: 1
    • FAU_GEN.2: 4
    • FAU_GEN.2.1: 1
    • FAU_STG_EXT: 4
    • FAU_STG_EXT.1: 6
    • FAU_STG_EXT.1.1: 2
  • FCS:
    • FCS_CKM.1: 42
    • FCS_CKM.1.1: 2
    • FCS_CKM.2: 2
    • FCS_CKM.4: 10
    • FCS_CKM.4.1: 1
    • FCS_CKM_EXT: 3
    • FCS_CKM_EXT.4: 27
    • FCS_CKM_EXT.4.1: 2
    • FCS_COP.1: 109
    • FCS_COP.1.1: 6
    • FCS_KDF_EXT: 3
    • FCS_KDF_EXT.1: 15
    • FCS_KDF_EXT.1.1: 3
    • FCS_KYC_EXT: 5
    • FCS_KYC_EXT.1: 8
    • FCS_KYC_EXT.1.1: 1
    • FCS_PCC_EXT.1: 1
    • FCS_RBG_EXT: 3
    • FCS_RBG_EXT.1: 32
    • FCS_RBG_EXT.1.1: 2
    • FCS_RBG_EXT.1.2: 2
    • FCS_SMC_EXT.1: 7
    • FCS_SNI_EXT.1.1: 1
    • FCS_SSH_EXT.1: 6
    • FCS_TLS_EXT.1: 7
  • FDP:
    • FDP_ACC.1: 10
    • FDP_ACC.1.1: 1
    • FDP_ACF.1: 8
    • FDP_DSK_EXT: 3
    • FDP_DSK_EXT.1: 8
    • FDP_DSK_EXT.1.1: 1
    • FDP_DSK_EXT.1.2: 2
    • FDP_FXS_EXT: 3
    • FDP_FXS_EXT.1: 7
    • FDP_FXS_EXT.1.1: 1
    • FDP_IFC.1: 1
    • FDP_ITC.1: 5
    • FDP_ITC.2: 5
  • FIA:
    • FIA_AFL.1: 4
    • FIA_AFL.1.1: 1
    • FIA_AFL.1.2: 1
    • FIA_ATD.1: 6
    • FIA_ATD.1.1: 1
    • FIA_PMG_EXT: 3
    • FIA_PMG_EXT.1: 6
    • FIA_PMG_EXT.1.1: 2
    • FIA_PSK_EXT: 3
    • FIA_PSK_EXT.1: 11
    • FIA_PSK_EXT.1.1: 3
    • FIA_PSK_EXT.1.2: 2
    • FIA_PSK_EXT.1.3: 1
    • FIA_UAU.1: 9
    • FIA_UAU.1.1: 1
    • FIA_UAU.1.2: 1
    • FIA_UAU.7: 4
    • FIA_UAU.7.1: 1
    • FIA_UID.1: 13
    • FIA_UID.1.1: 1
    • FIA_UID.1.2: 1
    • FIA_USB.1: 4
    • FIA_USB.1.1: 1
    • FIA_USB.1.2: 1
    • FIA_USB.1.3: 1
  • FMT:
    • FMT_MOF.1: 4
    • FMT_MOF.1.1: 1
    • FMT_MSA.1: 5
    • FMT_MSA.1.1: 1
    • FMT_MSA.3: 8
    • FMT_MSA.3.1: 1
    • FMT_MSA.3.2: 1
    • FMT_MTD.1: 4
    • FMT_MTD.1.1: 1
    • FMT_SMF.1: 13
    • FMT_SMR.1: 13
    • FMT_SMR.1.1: 1
    • FMT_SMR.1.2: 1
  • FPT:
    • FPT_KYP_EXT: 3
    • FPT_KYP_EXT.1: 6
    • FPT_KYP_EXT.1.1: 2
    • FPT_SKP_EXT: 3
    • FPT_SKP_EXT.1: 6
    • FPT_SKP_EXT.1.1: 2
    • FPT_STM.1: 7
    • FPT_STM.1.1: 1
    • FPT_TST_EXT: 3
    • FPT_TST_EXT.1: 6
    • FPT_TST_EXT.1.1: 2
    • FPT_TUD_EXP.1: 3
    • FPT_TUD_EXT: 3
    • FPT_TUD_EXT.1: 3
    • FPT_TUD_EXT.1.1: 2
    • FPT_TUD_EXT.1.2: 2
    • FPT_TUD_EXT.1.3: 3
  • FTA:
    • FTA_SSL.3: 4
    • FTA_SSL.3.1: 1
  • FTP:
    • FTP_ITC.1: 12
    • FTP_ITC.1.1: 2
    • FTP_ITC.1.2: 1
    • FTP_ITC.1.3: 1
    • FTP_TRP.1: 11
    • FTP_TRP.1.1: 3
    • FTP_TRP.1.2: 2
    • FTP_TRP.1.3: 2
pdf_data/st_keywords/cc_claims
  • A:
    • A.ACCESS: 5
    • A.DADMIN_TRUST: 4
    • A.NETWORK: 3
    • A.NETWROK: 1
    • A.USER_EDUCATION: 5
  • O:
    • O.ACCESS_CONTROL: 8
    • O.FAX_CONTROL: 7
    • O.NETWORK_ENCRYPTION: 7
    • O.SETTING_DATA: 7
    • O.SSD_ENCRYPTION: 7
  • OE:
    • OE.ACCESS: 4
    • OE.DADMIN_TRUST: 3
    • OE.NETWORK_PROTECTION: 3
    • OE.USER_EDUCATION: 3
  • T:
    • T.IMAGE_DATA: 3
    • T.NETWORK: 4
    • T.SETTING_DATA: 4
  • A:
    • A.NETWORK: 2
    • A.PHYSICAL: 2
    • A.TRAINED_USERS: 2
    • A.TRUSTED_ADMIN: 2
  • D:
    • D.TSF: 15
    • D.USER: 6
  • O:
    • O.ACCESS_: 1
    • O.ACCESS_CONTROL: 10
    • O.ADMIN_ROLES: 8
    • O.AUDIT: 7
    • O.COMMS_PROTECTION: 14
    • O.FAX_NET_SEPARATION: 3
    • O.KEY_MATERIAL: 3
    • O.PURGE_DATA: 2
    • O.STORAGE_ENCRYPTION: 6
    • O.STORAGE_EXCRYPTION: 3
    • O.TSF_SELF_TEST: 3
    • O.UPDATE_VERIFICATION: 3
    • O.USER_AUTHORIZATION: 10
  • OE:
    • OE.ADMIN_TRAINING: 2
    • OE.ADMIN_TRUST: 2
    • OE.NETWORK_PROTECTION: 2
    • OE.PHYSICAL_PROTECTION: 2
    • OE.USER_TRAINING: 2
  • T:
    • T.NET_COMPROMISE: 2
    • T.TSF_COMPROMISE: 2
    • T.TSF_FAILURE: 2
    • T.UNAUTHORIZED_ACCESS: 2
    • T.UNAUTHORIZED_UPDATE: 2
pdf_data/st_keywords/symmetric_crypto
  • AES_competition:
    • AES:
      • AES: 15
  • DES:
    • 3DES:
      • 3DES: 5
  • constructions:
    • MAC:
      • HMAC: 1
      • HMAC-SHA-256: 1
      • HMAC-SHA-384: 1
  • AES_competition:
    • AES:
      • AES: 20
  • constructions:
    • MAC:
      • HMAC: 12
      • HMAC-SHA-256: 5
      • HMAC-SHA-512: 2
pdf_data/st_keywords/asymmetric_crypto
  • ECC:
    • ECDH:
      • ECDHE: 2
  • FF:
    • DH:
      • DH: 1
      • DHE: 2
      • Diffie-Hellman: 4
  • RSA:
    • RSA 2048: 1
  • ECC:
    • ECDSA:
      • ECDSA: 4
  • FF:
    • DH:
      • DH: 10
      • Diffie-Hellman: 2
    • DSA:
      • DSA: 1
pdf_data/st_keywords/hash_function
  • SHA:
    • SHA1:
      • SHA-1: 2
    • SHA2:
      • SHA-256: 4
      • SHA-384: 3
      • SHA-512: 2
  • SHA:
    • SHA2:
      • SHA-2: 1
      • SHA-224: 2
      • SHA-256: 18
      • SHA-384: 3
      • SHA-512: 7
      • SHA384: 1
pdf_data/st_keywords/crypto_scheme
  • MAC:
    • MAC: 3
pdf_data/st_keywords/crypto_protocol
  • IKE:
    • IKEv1: 7
  • IPsec:
    • IPsec: 7
  • TLS:
    • SSL:
      • SSL: 1
      • SSLv1.0: 1
      • SSLv2.0: 1
      • SSLv3.0: 1
    • TLS:
      • TLS: 17
      • TLS 1.2: 1
      • TLSv1.0: 1
      • TLSv1.1: 1
      • TLSv1.2: 2
  • IKE:
    • IKE: 4
    • IKEv1: 27
    • IKEv2: 9
  • IPsec:
    • IPsec: 46
  • SSH:
    • SSH: 12
  • TLS:
    • TLS:
      • TLS: 10
pdf_data/st_keywords/randomness
  • PRNG:
    • DRBG: 2
  • PRNG:
    • DRBG: 1
  • RNG:
    • RBG: 5
    • RNG: 5
pdf_data/st_keywords/cipher_mode
  • CBC:
    • CBC: 4
  • GCM:
    • GCM: 1
  • CBC:
    • CBC: 5
  • GCM:
    • GCM: 4
  • XTS:
    • XTS: 7
pdf_data/st_keywords/ecc_curve
  • NIST:
    • P-256: 4
    • P-384: 4
    • P-521: 2
pdf_data/st_keywords/tls_cipher_suite
  • TLS:
    • TLS_DHE_RSA_WITH_AES_128_CBC_SHA: 1
    • TLS_DHE_RSA_WITH_AES_128_CBC_SHA256: 1
    • TLS_DHE_RSA_WITH_AES_128_GCM_SHA256: 1
    • TLS_DHE_RSA_WITH_AES_256_CBC_SHA: 1
    • TLS_DHE_RSA_WITH_AES_256_CBC_SHA256: 1
    • TLS_DHE_RSA_WITH_AES_256_GCM_SHA384: 1
    • TLS_ECDHE_RSA_WITH_AES_128_CBC_SHA: 1
    • TLS_ECDHE_RSA_WITH_AES_128_CBC_SHA256: 1
    • TLS_ECDHE_RSA_WITH_AES_128_GCM_SHA256: 1
    • TLS_ECDHE_RSA_WITH_AES_256_CBC_SHA: 1
    • TLS_ECDHE_RSA_WITH_AES_256_CBC_SHA384: 1
    • TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384: 1
    • TLS_RSA_WITH_AES_128_CBC_SHA: 1
    • TLS_RSA_WITH_AES_128_CBC_SHA256: 1
    • TLS_RSA_WITH_AES_128_GCM_SHA256: 1
    • TLS_RSA_WITH_AES_256_CBC_SHA: 1
    • TLS_RSA_WITH_AES_256_CBC_SHA256: 1
    • TLS_RSA_WITH_AES_256_GCM_SHA384: 1
pdf_data/st_keywords/crypto_library
  • OpenSSL:
    • OpenSSL: 2
pdf_data/st_keywords/side_channel_analysis
  • FI:
    • malfunction: 3
pdf_data/st_keywords/standard_id
  • FIPS:
    • FIPS 180-4: 3
    • FIPS 186-4: 2
    • FIPS 197: 4
    • FIPS 46-3: 1
    • FIPS PUB 180-4: 3
    • FIPS PUB 197: 3
  • NIST:
    • SP 800-135: 3
    • SP 800-67: 1
  • PKCS:
    • PKCS #1: 1
  • RFC:
    • RFC 2104: 2
    • RFC 2409: 2
    • RFC 5114: 1
    • RFC2104: 2
    • RFC2409: 2
    • RFC5246: 11
    • RFC5288: 4
    • RFC5289: 4
  • FIPS:
    • FIPS 140: 1
    • FIPS 140-2: 4
    • FIPS PUB 180-3: 1
    • FIPS PUB 180-4: 1
    • FIPS PUB 186-4: 7
    • FIPS PUB 197: 2
    • FIPS PUB 198-1: 1
  • ISO:
    • ISO/IEC 10116: 4
    • ISO/IEC 10118: 4
    • ISO/IEC 10118-: 1
    • ISO/IEC 18031:2011: 5
    • ISO/IEC 18033-3: 2
    • ISO/IEC 19772: 4
    • ISO/IEC 9797-: 1
  • NIST:
    • NIST SP 800-108: 4
    • NIST SP 800-132: 2
    • NIST SP 800-38A: 3
    • NIST SP 800-38B: 2
    • NIST SP 800-38C: 2
    • NIST SP 800-38D: 2
    • NIST SP 800-90A: 4
  • RFC:
    • RFC 3602: 10
    • RFC 4106: 6
    • RFC 4109: 3
    • RFC 4301: 2
    • RFC 4303: 2
    • RFC 4304: 4
    • RFC 4868: 7
    • RFC 5282: 3
    • RFC2409: 2
pdf_data/st_keywords/certification_process
  • OutOfScope:
    • in case forwarding to the internal network fails, the TOE would prints the data. In this case it is out of scope of forwarding to the internal network and the security objective is fulfilled: 1
    • out of scope: 1
pdf_data/st_metadata
state/cert/download_ok True False
state/cert/source_hash Different Different
state/cert/txt_hash Different Different
state/report/download_ok True False
state/report/source_hash Different Different
state/report/txt_hash Different Different
state/report/json_hash Different Different
state/st/source_hash Different Different
state/st/txt_hash Different Different
state/st/json_hash Different Different
dgst 8f07b67029899ce0 ff19af54fd5f4fee